<f:if condition="{processedRow.tx_plusdrkcontentelements_sister}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_sister" /></strong>
<br><f:for each="{processedRow.tx_plusdrkcontentelements_sister}" as="item">
    <ul>
        <li>
    <ul>
        <f:for each="{item.uid_local}" as="file">
            <li><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_tca.xlf:sys_file_reference.uid_local" /> {file.table}|{file.uid}|{file.title} (id={item.uid})</li>
        </f:for>
    </ul>
        </li>
    </ul>
</f:for>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_partner}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_partner" /></strong>
<br><f:for each="{processedRow.tx_plusdrkcontentelements_partner}" as="item">
    <ul>
        <li>
    <ul>
        <f:for each="{item.uid_local}" as="file">
            <li><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_tca.xlf:sys_file_reference.uid_local" /> {file.table}|{file.uid}|{file.title} (id={item.uid})</li>
        </f:for>
    </ul>
        </li>
    </ul>
</f:for>
</f:if>
